.pageheader {
    color: #fff;
    z-index: 1;
    position: relative;
    width: 100%;
    height: 500px;
    display: flex;
    align-items: flex-end;

    @media (max-width: 567px) {
        height: 300px;
    }

    &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        // background-color: rgba(#000, 0.4);
    }

    &__wrap {
        position: relative;
        width: 100%;
    }

    .container {
        z-index: 1;
        height: auto;
    }

    &-title {
        color: $color-main;
        font-family: $font-fancy;
        font-size: 140px;
        text-shadow: .5px .5px .5px rgba(#000, .5);

        @media (max-width: 567px) {
            font-size: 70px;
        }
    }

    p {
        font-size: 18px;
        line-height: 32px;
        max-width: 550px;
    }

    &-bg {
        overflow: hidden;

        &,
        &::after {
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
        }

        &::after {
            content: "";
            background-color: rgba(#000, 0.3);
        }

        .imgtobg-img {
            width: 100%;
        }

        img {
            @include imgfit;
        }
    }

    .breadcrumb {
        padding: 2rem 1rem;
        justify-content: center;
        background-color: transparent;
        margin-bottom: 0;

        &__wrap {
            background-color: #f5f5f5;
        }

        &-item {
            color: #fff;
            font-family: $font-1;
            font-size: 1.5rem;
            font-weight: 400;
            text-transform: capitalize;
            margin-right: 0.5rem;

            &::before {
                color: #fff;
            }

            a {
                font-weight: 600;

                &:hover {
                    color: $color-main;
                }
            }
        }
    }
}